[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Greenfish Icon Editor Pro Portable
AppID=GreenfishIconEditorProPortable
Publisher=Balázs Szalkai & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/greenfish-icon-editor-pro-portable
Donate=http://greenfishsoftware.org/donate.php#apage
Category=Graphics & Pictures
Description=icon, cursor, animation and icon library editor
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=4.3.0.0
DisplayVersion=4.3

[Control]
Icons=1
Start=GreenfishIconEditorProPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\GreenfishIconEditorProLegacy\gfie32.exe
BaseAppID64=%BASELAUNCHERPATH%\App\GreenfishIconEditorPro\gfie.exe

[Associations]
FileTypes=gfi,gfie

[FileTypeIcons]
gfi=app
gfie=app
